<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>porez</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/porez.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>porez.cpp</userFilename>
      <date>2012-05-19 13:43:22.180 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>pijaca</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/pijaca.003.source.cpp</filename>
      <language>CPP</language>
      <userFilename>pijaca.cpp</userFilename>
      <date>2012-05-19 15:29:48.237 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>